Subject: Re: [sipcore] [Technical Errata Reported] RFC4596 (4716)

From: "Ben Campbell" <[email-masked]>
Date: Mon, 20 Jun 2016 09:39:46 -0500

(adding sipcore and an updated address for Paul)

Thoughts?

Thanks!

Ben.

On 20 Jun 2016, at 6:55, RFC Errata System wrote:

> The following errata report has been submitted for RFC4596,
> "Guidelines for Usage of the Session Initiation Protocol (SIP) Caller 
> Preferences Extension".
>
> --------------------------------------
> You may review the report below and at:
> http://www.rfc-editor.org/errata_search.php?rfc=4596&eid=4716
>
> --------------------------------------
> Type: Technical
> Reported by: Gunnar Hellstrom <[email-masked]>
>
> Section: 3.9.2
>
> Original Text
> -------------
> languages=
>
> Corrected Text
> --------------
> language=
>
> Notes
> -----
> There are seven occurrences of this error in the sip examples of 
> section 3.9.2.
> As comparison, section 3.16.2 has the correct spelling in its three 
> occurrences.
> The parameter name refers to the language feature tag from RFC 2987, 
> named "language".
>
> Instructions:
> -------------
> This erratum is currently posted as "Reported". If necessary, please
> use "Reply All" to discuss whether it should be verified or
> rejected. When a decision is reached, the verifying party (IESG)
> can log in to change the status and edit the report, if necessary.
>
> --------------------------------------
> RFC4596 (draft-ietf-sipping-callerprefs-usecases-05)
> --------------------------------------
> Title               : Guidelines for Usage of the Session Initiation 
> Protocol (SIP) Caller Preferences Extension
> Publication Date    : July 2006
> Author(s)           : J. Rosenberg, P. Kyzivat
> Category            : INFORMATIONAL
> Source              : Session Initiation Proposal Investigation
> Area                : Real-time Applications and Infrastructure
> Stream              : IETF
> Verifying Party     : IESG

---

From: Paul Kyzivat <[email-masked]>
Date: Mon, 20 Jun 2016 11:29:02 -0400

> (adding sipcore and an updated address for Paul)

This seems like a real error. The name of the feature tag registered in 
the IANA feature tag registry is "language".

	Thanks,
	Paul

---

From: Christer Holmberg <[email-masked]>
Date: Mon, 20 Jun 2016 15:37:58 +0000

+1

Regards,

Christer

Sent from my Windows Phone
________________________________
From: Paul Kyzivat<mailto:[email-masked]>
Sent: ‎20/‎06/‎2016 18:30
To: Ben Campbell<mailto:[email-masked]>; SIPCORE<mailto:[email-masked]>; SIPCORE Chairs<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; Gonzalo Camarillo<mailto:[email-masked]>
Subject: Re: [sipcore] [Technical Errata Reported] RFC4596 (4716)

        Thanks,
        Paul

>> "Guidelines for Usage of the Session Initiation Protocol (SIP) Caller

_______________________________________________
sipcore mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/sipcore

---

From: "Ben Campbell" <[email-masked]>
Date: Mon, 20 Jun 2016 11:21:07 -0500

+1 from me, too. I plan to approve it.

Ben.

On 20 Jun 2016, at 10:37, Christer Holmberg wrote:

> To: Ben Campbell<mailto:[email-masked]>; 
> SIPCORE<mailto:[email-masked]>; SIPCORE 
> Chairs<mailto:[email-masked]>
> Cc: [email-masked]<mailto:[email-masked]>; 
> [email-masked]<mailto:[email-masked]>; 
> [email-masked]<mailto:[email-masked]>; 
> [email-masked]<mailto:[email-masked]>; 
> [email-masked]<mailto:[email-masked]>; Gonzalo 
> Camarillo<mailto:[email-masked]>